/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
ul.header-nav.header-nav-main.nav.nav-left {
    justify-content: center;
}
input#s {
    height: 50px;
    box-shadow: unset;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.searchform button.ux-search-submit.submit-button.secondary.button.icon.mb-0 {
    height: 50px;
    width: 50px;
    border-radius: 10px;
    background-color: #2d2d2d;
    box-shadow: unset;
    border: 0px;
}
.img-border {
    border-radius: 20px;
    overflow: hidden;
}
.absolute-footer{
    display: none;
}
.story-buttons a.button.secondary{
    width: 100%;
    text-transform: none;
    font-weight: normal;
    border-radius: 20px;
    background: linear-gradient(45deg, #c2576e, #e3704f );
}
.story-item-content {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
}
.story-item-content img {
    border-radius: 10px;
}
.story-item-content h3 {
    font-size: 18px;
    margin-top: 13px;
    text-align: center;
    color: var(--primary-color);

    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

    overflow: hidden;
    text-overflow: ellipsis;

    line-height: 1.4;
    min-height: calc(1.4em * 1);
}
.phan-trang {
    text-align: center;
}
.page-numbers {
    border: 2px solid var(--primary-color);
    color: var(--primary-color);
    padding: 8px 16px;
    margin-left: 5px;
    border-radius: 5px;
}
span.page-numbers.current {
    background-color: var(--primary-color);
    color: #fff;
}
.tong-so-truyen {
    text-align: center;
    margin-bottom: 30px;
}
.tong-so-truyen strong {
    color: var(--primary-color);
}
i.fa-brands.fa-pied-piper-hat {
    color: var(--primary-color);
    margin-right: 10px;
    font-size: 1.5em;
}
.title-truyen {
    color: var(--primary-color);
    font-size: 1.5em;
    margin-bottom: 30px;
}
.story-status {
    margin-bottom: 15px;
}
.story-status span {
    background-color: #c90000;
    color: #fff;
    padding: 5px 10px;
    font-size: .9em;
    border-radius: 5px;
    margin-left: 5px;
}
.story-cover img {
    border-radius: 24px;
}
.title-gt-truyen {
    color: var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
    min-height: 40px;
}
.list-chapter{
    color: var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
    min-height: 40px;
}
ul.chapter-list li {
    list-style: none;
    border: 1px solid var(--primary-color);
    display: inline-block;
    margin-left: 10px;
    padding: 5px 10px;
    border-radius: 5px;
}
ul.chapter-list li:first-child {
    margin-left: 0px;
}
ul.chapter-list li a{
    color: #000;
}
ul.chapter-list li:hover{
    background-color: var(--primary-color);
}
ul.chapter-list li:hover a{
    color:#fff;
}

.blog-single h6.entry-category.is-xsmall {
    opacity: 1;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 1em;
}
.blog-single h6.entry-category.is-xsmall span{
    color: #000;
    font-weight: 700;
}
.blog-single h6.entry-category.is-xsmall a{
    color:#000;
}
.blog-single h6.entry-category.is-xsmall a:hover{
    color: var(--primary-color);
}
h1.entry-title {
    color: var(--primary-color);
}
.social-icons.share-icons.share-row.relative a {
    border-color: var(--primary-color);
}
.social-icons.share-icons.share-row.relative a i {
    color: var(--primary-color);
}
.chapter-navigation {
    text-align: center;
}
.chapter-prev a , .chapter-next a {
    background-color: var(--primary-color);
    border-radius: 5px;
    margin: 0;
    text-transform: capitalize;
    font-weight: normal;
    font-size: .9em;
}
div#comments {
    background-color: #e8e1d6;
    border-radius: 10px;
    padding: 15px;
}
#wpdcom{
    max-width: 100%;
}
#wpdcom .wpd-form-row .wpd-form-col-left , #wpdcom .wpd-form-row .wpd-form-col-right{
    width: 100%;
}
.title-search {
    text-align: center;
    margin-top: 30px;
}
.title-search h1 {
    font-size: 1.6em;
    color: var(--primary-color);
}
.search-count strong{
    color: var(--primary-color);
}
.story-item-search {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    position: relative;
}
.story-item-search h3{
    font-size: 18px;
    margin-top: 13px;
    text-align: center;
    color: var(--primary-color);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    min-height: calc(1.4em * 1);
}
.story-buttons a{
    width: 100%;
    text-transform: none;
    font-weight: normal;
    border-radius: 20px;
    background: linear-gradient(45deg, #c2576e, #e3704f);
}
span.story-status {
    position: absolute;
    z-index: 2;
    top: 10px;
    left: 10px;
    background-color: var(--primary-color);
    padding: 5px 10px;
    color: #fff;
    font-size: .8em;
    border-radius: 5px;
}
.story-item-content span.story-status {
    left: 25px;
    top: 10px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

ul.nav-dropdown.nav-dropdown-default {
    width: 100%;
    min-width: 100vw;
    top: 54px;
}
.nav>li>a>i.icon-search {
    font-size: 1.5em;
}

.off-canvas-left .mfp-content, .off-canvas-right .mfp-content{
    background-color: #E8E1D6;
}
.nav-sidebar.nav-vertical>li+li {
    border-top: unset;
}
.sidebar-menu .nav>li>a {
    color: rgb(0 0 0);
}
.nav-uppercase>li>a{
    text-transform: capitalize;
}
.nav>li>a {
    font-size: 1em;
}
.row-mobile{
    flex-direction: column-reverse;
}
footer h3 {
    font-size: 1.3em;
}
#wpdcom {
    padding: 5px 10px;
}
}